Llegamos a ustedes gracias a:



Noticias

Adobe emite tres boletines de seguridad

[13/09/2013] Al igual que Microsoft hizo el pasado martes, Adobe ha publicado varios boletines de seguridad a fin de solucionar fallos detectados en sus productos más populares. Concretamente, la compañía ha publicado tres boletines en las que ha corregido un total de catorce vulnerabilidades en Flash Player, Reader, Acrobat, y Shockwave Player.
El primero de ellos soluciona cuatro vulnerabilidades en Adobe Flash Player y Adobe AIR que podrían causar una corrupción de memoria, y permitir a un atacante remoto ejecutar código arbitrario a través de un archivo flash especialmente diseñado. Las versiones afectadas son Adobe Flash Player 11.8.800.9x para los sistemas operativos Windows y Macintosh, Adobe Flash Player 11.2.202.297 para Linux, Adobe Flash Player 11.1.115.69 para Android 4.x, Adobe Flash Player 11.1.111.64 para Android 3.x y 2.x, y Adobe AIR 3.8.0.xxx para Windows, Macintosh y Android.
Dirigido a usuarios de Adobe Reader y Acrobat, el segundo boletín corrige un total de ocho vulnerabilidades que permitirían la ejecución de código remoto debido a desbordamientos y corrupciones de memoria. Afecta a Adobe Reader XI (11.0.03) y X (10.1.7) para Windows y Macintosh, y a Adobe Acrobat XI (11.0.03) y X (10.1.7) para Windows y Macintosh.
Finalmente, el último boletín solventa dos errores de seguridad que también podrían permitir la ejecución remota de código en la solución Adobe Shockwave Player 12.0.3.133 para Windows y Macintosh.
Lucian Constantin, IDG News Service